RegisterServerEvent("chatMessage")
AddEventHandler("chatMessage", function(source, n, message)
	if message == "/wave" then
		CancelEvent()
		TriggerClientEvent("Wave", source)
	end
end)

RegisterServerEvent("chatMessage")
AddEventHandler("chatMessage", function(source, n, message)
	if message == "/no" then
		CancelEvent()
		TriggerClientEvent("No", source)
	end
end)

RegisterServerEvent("chatMessage")
AddEventHandler("chatMessage", function(source, n, message)
	if message == "/yes" then
		CancelEvent()
		TriggerClientEvent("Yes", source)
	end
end)

RegisterServerEvent("chatMessage")
AddEventHandler("chatMessage", function(source, n, message)
	if message == "/point" then
		CancelEvent()
		TriggerClientEvent("Point", source)
	end
end)

RegisterServerEvent("chatMessage")
AddEventHandler("chatMessage", function(source, n, message)
	if message == "/wtf" then
		CancelEvent()
		TriggerClientEvent("Wtf", source)
	end
end)

RegisterServerEvent("chatMessage")
AddEventHandler("chatMessage", function(source, n, message)
	if message == "/damn" then
		CancelEvent()
		TriggerClientEvent("Damn", source)
	end
end)

RegisterServerEvent("chatMessage")
AddEventHandler("chatMessage", function(source, n, message)
	if message == "/ez" then
		CancelEvent()
		TriggerClientEvent("Ez", source)
	end
end)

RegisterServerEvent("chatMessage")
AddEventHandler("chatMessage", function(source, n, message)
	if message == "/t" then
		CancelEvent()
		TriggerClientEvent("T", source)
	end
end)

RegisterServerEvent("chatMessage")
AddEventHandler("chatMessage", function(source, n, message)
	if message == "/fear" then
		CancelEvent()
		TriggerClientEvent("Fear", source)
	end
end)

RegisterServerEvent("chatMessage")
AddEventHandler("chatMessage", function(source, n, message)
	if message == "/depressed" then
		CancelEvent()
		TriggerClientEvent("Depressed", source)
	end
end)